@import url(//fonts.googleapis.com/css?family=Open+Sans:400,300,700&subset=latin,latin-ext);

@import url('/public/styles/normalize.css');
@import url('/public/styles/foundation.min.css');
@import url('/public/styles/font-awesome.min.css');
@import url('/public/styles/tabs.css');



body {
    font-size: 11pt;
	font-family: 'Arial', sans-serif;
    color: #262262;   
    background:#fff; 
    line-height:170%;
    }

hr {border:0px; border-top:1px solid rgba(0,0,0,.1);border-bottom:1px solid rgba(255,255,255,.4);}
.clr {clear:both !important;float:none !important;padding:0px !important;}

.wrap {position:relative;}
.center {text-align:center;}

.txtRight {text-align:right;}
.nopad {padding:0px !important;}




.topBar {padding-top:57px;}




#logo img {
    padding:20px 0px;
max-height:120px;
}

.grey {background:#F3F3F3;padding:10px 0px;color:#909090;}

#bigMenu {margin-top:20px;}

body {font-family: 'Open Sans', sans-serif;}



table {border-collapse:collapse;width:100%;padding:0px;margin:0px;}
td {padding:0px;margin:0px;}

h1, .h1 {font-weight:100;font-size:3em;font-weight:400;margin:18px 0px;line-height:120%;}
h2, .h2 {font-weight:400;font-size:2.1em;margin:10px 0px;line-height:120%;color:#662D91;}
h3, .h3 {font-weight:400;font-size:1.4em;margin:10px 0px;text-align:left;color:#a074c1;}

.major {text-align:center;color:#64738f}
.major span {margin:auto;display:inline-block;border-bottom:1px solid #BEC6D6;font-size:1.3em;padding:10px 0px;margin:15px 0px;}

.slideInfo strong,  .slideInfo h1,h2, .mainBox strong, #footer h3 {}

h1 span, .h1 span {font-size:60%;}

/*shadow*/
.listRow, .ico, .weatherCol {box-shadow: 0 0.5px 0 0 #ffffff inset, 0 1px 2px 0 #B3B3B3;}

/*easing*/
.ico, .back,  .submenu li, #menu li, a, a i, .bigBox *, .smallBox,  .lightGallery li *, .product, .product * 
 {
transition: all 0.2s ease-out 0s;
-webkit-transition: all 0.2s ease-out 0s;
-moz-transition: all  0.2s ease-out 0s;
}

.subNav, .shadowTop,.img, .smallBox *
{
transition: all 0.5s ease-out 0s;
-webkit-transition: all 0.5s ease-out 0s;
-moz-transition: all  0.5s ease-out 0s;
}

a {color: #662D91;text-decoration: none;}


.lightGallery {}

.lightGallery li  p {
    position:relative;padding-bottom:60%;cursor:pointer;border:1px solid #fff;
    -webkit-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.16);
    -moz-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.16);
    box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.16);
    
    }
    
    
    
.lightGallery li p i {position:absolute;
    display:block;
    top:0px;left:0px;width:100%;height:100%;
    cursor:pointer;text-align:center;padding-top:15%;
    color:#fff;font-size:1.4em;
    background:rgba(0,0,0,.4);
    opacity:0;
    }



.lightGallery li:hover p i {
opacity:1;
font-size:2em;
padding-top:25%;
    }        

.lightGallery li:hover p {-webkit-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.36);
-moz-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.36);
box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.36);}

.lightGallery li img {display:none;} 
.actionBtn {padding-top:7px;}

#map img { max-width : none;}
#map {min-height:400px;}


.iconsInfo label {font-size:0.8em;color:#808080;}

.pagination  
{
text-align:center;	
}

.ui-datepicker {z-index:999 !important;font-size:90% !important;}
.dashboardBox {background:#eee;padding:15px;}

 
.img, .lightGallery li p,  #topImg, .swiper-slide
{
	background-repeat:no-repeat !important;
	background-position:center center !important; 
  	-webkit-background-size: cover !important;
  	-moz-background-size: cover !important;
 	-o-background-size: cover !important;
 	 background-size: cover !important;
}

.ajaxLoading
{
opacity:0.4;
background:url(/public/images/ajax.gif) center center no-repeat #fff;
z-index:99999;
}


#topImg {min-height:350px;position:relative;}

#topImg:after
{
    position:absolute;
    bottom:-3px;
    border-bottom:1px solid #A7908D;
    width:100%;
    left:0px;
    content:'';
    
}

#topImg .slideInfo {bottom:10px;}

#sliderGallery 
{
position:relative;	
background:#fff;
height:450px;
    
}
.slideInfo
{
	color:#fff;
    position:absolute;
    top:120px;
    width:40%;
    right:0px;
    padding:30px;
    text-align:justify;
    
}

.slideInfo .button
{
	background:rgba(0,0,0,.3);
	border:1px solid #fff;
	font-size:0.8em;font-weight:bold;
	
}

.slideInfo .button:hover {background:rgba(255,255,255,.8);color:#000;}

.swiper-pagination-bullet-active 
{
	background:#fff !important;
}


.swiper-slide
{
	-webkit-box-shadow: inset 0px 45px 38px -34px rgba(0,0,0,0.35);
-moz-box-shadow: inset 0px 45px 38px -34px rgba(0,0,0,0.35);
box-shadow: inset 0px 45px 38px -34px rgba(0,0,0,0.35);
}
.slideInfo strong
{
	
    font-weight:100;
	font-size:3em;
	color:#fff;
	text-align:left;
	display:block;
	line-height:40px;
}

.slideInfo  p
{
	font-family:'Roboto', sans-serif;
    font-weight:100;
	font-size:16px;
	    margin-bottom: 20px;
    margin-top: 0px;
}



p {padding:7px 0px;margin:0px;}






 
.smallBox {
			overflow:hidden;
            cursor:pointer;           
            position:relative;
            background:#301c1c;
            margin-bottom:8px;
            color:#dbc3c3;
            padding:5px;
            }


            
.smallBox:hover, .smallBoxOver {background:#603434;}            
            
.smallBoxBorder {border:1px solid #4b3939}             
            
.smallBox:hover .smallBoxBorder, .smallBoxOver .smallBoxBorder {border:1px solid #946f6f;}            
  
.smallBox .img {height:83px;width:100%;z-index:2;}
.smallBox strong {font-size:1.4em;font-weight:100;line-height:100%;}

.smallBox a {color:#C7A8BE;}

.smallBoxContent {  
  display: flex;
  justify-content: center;
  flex-direction: column;height:83px;
  }

.mainBox
{
	height:300px;
	cursor:pointer;
	background:#e6d4d4;
	position:relative;
	overflow:hidden;
	color:#FFEAEA;
	text-align:center;
} 


.shadow
{
    margin:auto;
    height:25px;
    width:234px;
    background:url(/public/images/default/shadow-bottom.png); 
}


.boxShadow
{
    position:absolute;
   bottom:0px;
    left:0px;
    width:100%;
    height:100%;
    background:rgba(3, 122, 191, 0.36);
   z-index:7; 
}
 


.product {
            overflow:hidden;
            cursor:pointer;
            border:1px solid #eee;
            position:relative;
            
            }
            
.product:hover {border:1px solid #38CAA7;}
.product:hover .productShadow {opacity:1;padding-top:20px;}


.product .img {position:relative;  padding-bottom:65%;width:100%;z-index:2;}

.product a {color:#38CAA7;}


.product p {padding:20px;height:75px;font-size:1.2em;} 
 
 
 
.productShadowDef
{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    background:rgba(56,202,167,.7);
   
    z-index:7; 
    color:#fff;
    
    padding-top:20px;
    text-align:justify;
    
    z-index:8;
    text-align:center;
    font-size:2em;
}  
 
.productShadow
{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    background:rgba(56,202,167,.7);
    opacity:0;
    z-index:7; 
    color:#fff;
    font-weight:100;
    font-size:1.3em;
    padding:20px;
    padding-top:5px;
    text-align:center;
   
    z-index:9;
} 
 .productShadow strong {display:block;font-size:1.9em;font-weight:100;margin-bottom:10px;text-align:center;}
 
.bigBox {

            overflow:hidden;
            cursor:pointer;
           
            position:relative;
            background:#4F3F5A;
            }
            
  
.bigBox > .img {position:relative;    padding-bottom:45%;width:100%;z-index:2;}

.bigBox  > p {position:absolute;left:0px;bottom:10px;z-index:9;
	padding:10px 30px;padding-left:30px;
    font-size:1.2em;text-align:left;
    color:#fff;
    }
    
    .bigBox  > p  a {display:block;margin-bottom:4px;font-weight:bold;color:#fff;}
.bigBox  > p span {display:inline-block;position:relative;font-size:1.1em;font-weight:100;}


.bigBox .shadow { width:100%;position:absolute;bottom:0px;left:0px; padding-bottom:45%;z-index:7;    
    background:url(/public/images/shadow.png) left bottom no-repeat;
    }
    
.bigBox .more { width:100%;position:absolute;bottom:0px;left:0px; padding-bottom:45%;z-index:8;    
    background:url(/public/images/more.png) 50% 30% no-repeat;opacity:.4;
    }    

.bigBox:hover p {}
.bigBox:hover .shadow {opacity:.4;}
.bigBox:hover .more {opacity:1;}

.bigBox:hover em {bottom:0px;}
.bigBox:hover .desc {left:12px;opacity:1;}

.bigBox .desc {position:absolute;z-index:999;padding:10px;bottom:30px;left:0px;opacity:0;width:50%;font-size:1.2em;font-weight:100;}
.bigBox .desc a {display:block;color:#fff;font-size:.9em;padding:0px 10px;}
.bigBox .desc a:hover {background:rgba(0,0,0,.3);} 

.bigBox > a  {z-index:99;display:inline-block;
    position:absolute;
    text-align:right;    
	bottom:10px;
	right:20px;
	color:#fff; 
	}
.bigBox > a em {font-size:2em;}






.wrap {
	margin: 0px auto;	
	position:relative;
}

.padd {padding:20px;}


#header
    {
	width:100%;
    overflow:hidden; 
    
    border-top:10px solid #662D91;
    } 


.txtMid {font-size:130%;}


#showMenu {display:block;width:100%;text-align:center;cursor:pointer;font-size:1.5em;height:40px;line-height:40px;color:#fff;}



.txtSize {float:right;font-size:.8em;padding-top:5px;text-transform:uppercase;}
.txtSize a {display:inline-block;
    -webkit-border-radius: 100%;
-moz-border-radius: 100%;
border-radius: 100%;
font-size:1.5em;
font-weight:bold;
background:#eee;width:30px;height:30px;line-height:29px;
color:#202020;
text-align:center;
    }
    
    
.txtSize a:hover {background:#202020;color:#fff;}    



td {vertical-align:top;}


.tab3col {width:100% !important;border:none !important;}
.tab3col tr td {width:33.3%;padding:15px;padding-left:0px;}

.tab2col {width:100% !important;border:none !important;}
.tab2col tr td {width:50%;padding:15px;padding-left:0px;
	
	
	}
 
 
.listingRows {width:100%;margin-bottom:20px;}
.listingRows tr th {padding:10px;text-align:left;font-size:0.8em;background:#fff;}
.listingRows tr td {padding:10px;}


.listingRowsCenter tr td, .listingRowsCenter tr th {padding:10px; text-align:center;}


.listingRows tr:nth-child(odd)       { background-color:#eee; }
.listingRows tr:nth-child(even)      { background-color:#fff; }



.listInfo{padding:0px;margin:0px;list-style:none;}
.listInfo li {padding-left:40px;}


#lang
{
   position:absolute;
   right:30px;
   top:0px;
    font-size:0.7em;
    z-index:999;
    padding:0px;margin:0px auto;
}

#lang li {
	display:inline-block;
	margin:0;
	background:#eee;	
	text-transform:uppercase;
	line-height:20px;
}

#lang li a {color:#404040;padding:3px 10px;display:inline-block;}

#lang li.act {
background:#662d91;
font-weight:bold;	
}

#lang li.act a {color:#fff;}





#menu {list-style:none;margin:0px;padding:0px;position:relative;text-align:right;}

#menu > li {
height:40px;
line-height:40px;
width:auto;  
padding:0px 15px;
white-space:nowrap;
cursor:pointer;
display:inline-block;
text-align:center;
border-right:1px solid rgba(255,255,255,0.1);
position:relative;
font-weight:900;
   -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
} 

#menu > li:hover {background:#662D91;}


#menu > li.over {background:#662D91;}



#menu > li a {text-transform:uppercase;}
#menu > li:hover a,#menu > li.over a {color:#fff !important;}
 


#menu > li > ul {display:none;background:#ffdfdf;z-index:99999;position:absolute;
	top:40px;left:0px;font-size:.8em;list-style:none;padding:0px;margin:0px;}

#menu > li > ul > li {clear:left;padding:0px 20px;line-height:40px;height:40px;margin:0px;text-align:left;border-bottom:1px solid rgba(255,255,255,.1)}



#menu > li > ul > li:hover  {background:rgba(0,0,0,.1)} 
#menu > li > ul > li:hover a {color:#000 !important;}

#menu > li:hover > ul {display:block;}





.submenu {
list-style:none;
padding:0px !important;margin:0px;
margin:15px auto;
text-align:center;
} 




.categories {padding:0px;margin:0px;list-style:none;overflow:hidden;}

.categories li {
    display:block;
    cursor:pointer;
    position:relative;
    margin-bottom:10px;
    text-align:left;  
    
    margin-right:30px;
}




.menu2 {font-size:.9em;padding-left:20px;border-left:1px solid #aaa;margin-left:40px !important;}
.menu3 {font-size:.8em;padding-left:30px;}


.menuOver1 {background:#38CAA7;padding:4px 20px;padding-left:10px;}
.menuOver1 a {color:#fff;}


.menuOver2 {font-size:.9em;font-weight:bold;padding-left:20px;border-left:1px solid #38CAA7;margin-left:40px !important;}
.menuOver2 a {color:#38CAA7}

.submenu li {
	
	cursor:pointer;
	position:relative;
	padding:12px 20px 12px 0px; 
	text-align:left;
	display:block;
	color:#aaa;
	border-bottom:1px solid rgba(0,0,0,.1);
	font-size:0.8em;
	text-transform:uppercase;
	
}


.submenuVert li {width:100%;    
    border-bottom:1px solid #fafafa;
    border-top:1px solid #fafafa;
    text-align:center;}

.submenu li a {font-size:1.2em;color:#505050;}




.submenu li:hover, .submenu li.over {
color:#662D91;
font-weight:bold;
}

.submenu li:hover a, .submenu li.over a,  .submenu li.over
{
color:#662D91;
}



.content   {
    min-height:380px;
background:rgba(255,255,255,.5);
-moz-box-shadow:  0 0 24px rgba(0,0,0,.1); /* inner shadow */
-webkit-box-shadow:  0 0 24px rgba(0,0,0,.1); /* inner shadow */
box-shadow:  0 0 24px rgba(0,0,0,.1); /* inner shadow */
overflow:hidden;
padding:20px; 
}

.row {max-width:1300px;margin:auto;position:relative;}
.head {max-width:1300px;margin:auto;}




#cookies-message-container
{
color:#fff;
padding: 15px;
font-size:0.9em;
position: fixed; bottom: 20px; background-color: rgba(0,0,0,.9);
right:0px; 
width: 30%; z-index: 9999999;
}



.contactForm {font-size:0.9em;    }
.contactForm p {padding:0px;}


input, select, textarea, button,.button { 
    
    
   -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
background:fff;

    height:35px;line-height:35px;
    border:0px;outline:none;width:100%;
    padding:0px 20px; display:inline-block; border:1px solid #eee;}

button,.button {width:auto;}



.pagination a {margin:0px 2x;
    padding:0px 20px;    
     -webkit-box-shadow: 0px 0px 0px 0px rgba(0,84,134,0.37);
-moz-box-shadow: 0px 0px 0px 0px rgba(0,84,134,0.37);
box-shadow: 0px 0px 0px 0px rgba(0,84,134,0.37);          
    }

input,select,textarea {color:#000;}
.buttonBig {height:auto;line-height:100%;padding:15px 50px;}

button, .button {
                color:#fff;    
                background:#662D91;
                text-transform:uppercase;
                border:0px;
                
                
                 }
.button span, .button {color:#fff }
.button:hover, button:hover {background:#2AB191;}

.green {color:#61c143 !important;}


.secondary {background:#dcdcdc;color:#000;font-size:0.8em;
    
    }
.secondary span {color:#000;}

.description {text-align:justify;}
.description p {margin:10px 0px;text-align:justify;}
.description p:first-child {
	margin-top:0; 
}

.description img {height:auto !important;}
.description table {width:100% !important;}
.table  td, .description  th { 
border: 1px solid transparent; /* No more visible border */ 
transition: all 0.3s;  /* Simple transition for hover effect */
padding:12px 22px;
}

.table  th {
background: #DFDFDF;  /* Darken header a bit */
text-align: left;;
}

.table  td {
background: #FAFAFA;
text-align: left;
}

 
.table  tr:nth-child(even) td { background: #F1F1F1; }   
.table  tr:nth-child(odd) td { background: #FEFEFE; }  

 





.small {font-size:0.9em;opacity:.6;}

.filterForm {background:#D8E8EF;margin-bottom:20px;}
.filterForm > div {float:left;margin:0px;padding:18px 15px 2px 15px;}
.filterForm > div label {font-size:0.8em;padding-bottom:7px}


.filterForm p span {display:block;text-transform:uppercase;font-size:0.9em;}


#location {
width:100%;
margin:0 auto;
padding:0;
list-style:none;
}

#location li a {
	color:#7693C7;
}

#location li 
{
background:none !important; 
padding:0px 5px;
display:inline-block;
font-size:0.8em;color:#000;}



.msg{
	
	padding:15px;

}
.info {
color: #00529B;
background-color: #BDE5F8;
}
.success {
color: #4F8A10;
background-color: #DFF2BF;
}
.warning {
color: #9F6000;
background-color: #FEEFB3;
}
.error {
color: #D8000C;
background-color: #FFBABA;
}


input.error {border:1px solid red !important;}
	
#footer  {
	background:#4F3F5A;
	position:relative;
	font-size:.9em;
	padding-top:40px;
	margin-top:20px;
	padding-bottom:80px;
	color:#fff;
	border-top:5px solid #39204A;
	overflow:hidden;
}

.phone {font-size:1.1em;}

#footer i {font-size:1.3em;width:24px;text-align:center;color:#13573A;}


.design {font-size:0.8em;padding-top:20px;}

#footer a {color:#fff;}
#footer h3 {font-size:1.6em;font-weight:100 !important;color:#fff;}



label.error {color:#cc0000;font-size:0.6em;padding:0px;}
.required {}

#popupContainer{position:fixed;top:0px;left:0px;width:100%;height:100%;background:#000;opacity:0.7;z-index:99999;}
#popupBody{position:fixed;top:10%;text-align:center;width:100%;height:100%;z-index:999999;}


#searchBack {display:none;position:fixed;background:rgba(0,0,0,.5);padding:30px 0px 0px 0px;width:100%;left:0px;top:120px;z-index:999999;}

.searchbar {padding:20px;background:#fafafa;}


.tooltip {cursor:pointer;}
   #tooltip{
	position:absolute;
	
	padding:10px 15px;
	font-size:0.8em;
	color: #fff;
	display:none;
	text-align:left;
	z-index:99999;
	background:rgba(0, 91, 129, 0.94);
		 	
	}	




.listCol  {
        
    margin-bottom:10px;
    position: relative; 
    overflow:hidden;     
    cursor:pointer;
    
}
.listCol  a {padding-top:10px;display:block;font-weight:bold;line-height:100%;}
.ibnRibbon { z-index:10;position:absolute;right:0px;top:65px;background:#ff5000;padding:2px 10px;font-size:0.7em;color:#fff;}
.freeRibbon { z-index:10;position:absolute;right:0px;top:40px;background:#40aa00;padding:2px 10px;font-size:0.7em;color:#fff;}
.onlineRibbon { z-index:10;position:absolute;right:0px;top:15px;background:#D32856;padding:2px 10px;font-size:0.7em;color:#fff;}



.nophoto
{
     background:url(/public/images/default/picture-icon.png) center center no-repeat rgba(0,0,0,.05);    
     height:160px;
     overflow:hidden;
     border:1px solid rgba(255,255,255,.2);
}

.listCol .img 
{
z-index:1;
width:100%;
height:160px;
position:relative;
text-align:center;

}


.listCol:hover .img {transform: scale(1.05);-ms-transform: scale(1.05,1.05);}

.listCol span {font-size:.8em;opacity:.7;}

.listCol:hover .back {
				opacity:1;
				filter: alpha(opacity=100);
						}
						

						
.back {top:0px;left:0px;position:absolute;height:160px;width:100%; 
	  opacity:0;
	  filter: alpha(opacity=0);
	  z-index:9;
	  font-size:0.9em;
	  background:rgba(32, 55, 79, 0.84);
	  color:#fff;
	  padding:20px 80px 20px 20px;
	  }              
              

.fullwidth {width:100% !important; height:auto !important;}
.halfwidth {width:50% !important; height:auto !important;}
.leftphoto {float:left;margin-right:20px;margin-bottom:20px;}



#facebookSlideBtn
{
float:left;width:50px;height:55px;
cursor:pointer;
 background: url(/public/images/facebook.png) no-repeat;
 position:absolute;
 top:0px;left:-50px; 
}

#facebookSlide
    {
        width:350px;
        height:400px;
        display:block;
        right:-350px;
        padding:0;position:fixed;top:215px;z-index:999999;    
        z-index:9999999;                
    }




@media only screen and (max-width: 64em) 
{


.slideInfo {width:100%}
.slideInfo p {width:85%;}
.backLines em {width:10%;}
}





@media only screen and (max-width : 40em) 
{
.topBar {padding:3px;float:none;display:inline-block;margin:auto;;margin-bottom:10px;}    

.sliderPrev {display:none}
.sliderNext {display:none}
.sliderPager {display:none;}

.slideInfo {text-align:center;width:100%;padding:10px 0px;}
.slideInfo p {display:none;}
.slideInfo strong {font-size:2em;line-height:120%;}
.slideInfo a {margin:20px auto;}
.slideInfo {top:40px;}
.backLines em {width:20%;}
.mainBanner {margin-top:0px;}    
    
#sliderGallery {height:200px;}
#lang {position:relative;top:inherit;right:0px;}

#menu {clear:both;width:100%;}
#menu li {display:block;width:100%;border-bottom:1px solid rgba(0,0,0,.1);border-right:0px;text-align:center;} 
#menu li a {}
#menu > li:hover > ul {display:none;}
    
#logo {text-align:center;}         
    
.tab3col tr td, .tab2col tr td  {width:100% !important;padding:0px;float:none;display:block;padding-bottom:15px;}

.listCol .img,.listCol .back, .nophoto {height:100px;min-height:100px;} 
.listingRows tr th {display:none;}
.listingRows tr td {width:100%;float:none;display:block;padding-bottom:5px;}
	

#menuWrap {margin-top:10px;}
    

.imgLeft {width:100%;margin-right:0px;}
.hide-small {display:none;}
.halfwidth {width:100% !important;}
}